Subject: Ticket Assigned - WARRANTY ISSUE
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 18 Apr 2022 05:09:37 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  WARRANTY ISSUE hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6130066123 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:04 AM, 18th Mar                   Rashed                   Hello I'm Rashed. How can I assist you today ?           01:05 AM, 18th Mar                     hi                    Hi I ordered a car seat few days ago and didn’t receive the warranty with it. I went to the store they said they emailed it to me, but I didn’t get any email           01:05 AM, 18th Mar                     hi                    Could you please email it to me again?           01:06 AM, 18th Mar                   Rashed                   Please give me some moments to check this for you           01:07 AM, 18th Mar                   Rashed                   We send you the invoice on your email : [email-masked]           01:10 AM, 18th Mar                   Rashed                   Is there anything else I can help you with ?           01:11 AM, 18th Mar                     hi                    Yes this email isn’t valid since I logged in from my apple account. Could the email be sent to another address if I provide it?           01:11 AM, 18th Mar                   Rashed                   Unfortunately we can only send it to the email that has been ordered from           01:13 AM, 18th Mar                     hi                    That email is not valid I placed the order through the ap           01:14 AM, 18th Mar                     hi                    App           01:14 AM, 18th Mar                     hi                    It was an online order           01:14 AM, 18th Mar                   Rashed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:16 AM, 18th Mar                   Rashed                   We will contact you on : [email-masked] for any further updates           01:16 AM, 18th Mar                   Rashed                   Is there anything else I can help you with ?           01:16 AM, 18th Mar                     hi                    Pls ask them to send me the invoice and warranty on [email-masked]           01:17 AM, 18th Mar                     hi                    How long will it take to resolve this issue           01:17 AM, 18th Mar                   Rashed                   We will try to solve this as soon as possible           01:18 AM, 18th Mar                   Rashed                   Is there anything else I can help you with ?           01:18 AM, 18th Mar                   Rashed                   Thanks for contacting us. We look forward to serve you again.           01:19 AM, 18th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4042538